VERSION 1.0

[HORN]
Music=Sound\Klax_Bell.wav
Secondary=Sound\Klax_Long.wav
Primary=Sound\Klax_Shrt.wav

[BUZZER]
Correct=Sound\Rdio_OvRn.wav

[DOOR]
;Open Left=Sound\
;Open Right=Sound\
;Close Left=Sound\
;Close Right=Sound\

[PILOT LAMP]
Off=Sound\Rdio_Ariv.wav
On=Sound\Rdio_Dprt.wav

[REVERSER]
On=Sound\LevR_ForB.wav
Off=Sound\LevR_Neut.wav

[BREAKER]
On=Sound\LevT_0to1.wav
Off=Sound\LevT_1to0.wav

[ATS]
1=Sound\Engn_Strt.wav
2=Sound\Engn_Stop.wav
3=Sound\Engn_Idle.wav

[MASTER CONTROLLER]
Min=Sound\Engn_Decr.wav
Down=Sound\Engn_Decr.wav
Up=Sound\Engn_Incr.wav
Max=Sound\Engn_Incr.wav

[RUN]
0=Sound\Engn_Rnng.wav
1=Sound\Engn_Rnng.wav
2=Sound\Engn_Rnng.wav
3=Sound\Engn_Rnng.wav
4=Sound\Engn_Rnng.wav
5=Sound\Engn_Rnng.wav
6=Sound\Engn_Rnng.wav
7=Sound\Engn_Rnng.wav

[OTHERS]
;Noise=Sound\
Shoe=Sound\Brak_Sped.wav

[BRAKE]
Emergency=Sound\Brak_8toE.wav
BC Release High=Sound\Brak_Eto8.wav
BC Release=Sound\Brak_3to2.wav
BP Decomp=Sound\Brak_3to2.wav
BC Release Full=Sound\Brak_1to2.wav

[BRAKE HANDLE]
Apply=Sound\LevB_0to8.wav
Max=Sound\LevB_8toE.wav
Release=Sound\LevB_Eto8.wav
Min=Sound\LevB_1to0.wav

[COMPRESSOR]
;Attack=Sound\Comp_Strt.wav
Loop=Sound\Comp_Rnng.wav
Release=Sound\Comp_Stop.wav

[SUSPENSION]
Left=Sound\Trak_Flng.wav
Right=Sound\Trak_Flng.wav

[FLANGE]
0=Sound\Trak_Flng.wav

[SWITCH]
0=Sound\Trak_Swch.wav
